<?php
require'fun.php';
require'f_admin.php';
$titlu='Marcheaza alerta '.$pid;
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
$back[2]='<a href="/admin-alerte-raportate">'.img('administrare.png',1).'Alerte raportate</a>';
require'f_sus.php';
$info=$conn->query('SELECT`de`,`la`,`text`,`raportat`FROM`alerte`WHERE`id`="'.$pid.'"')->fetch_row();
if(($info[3]==1?false:$conn->query('UPDATE`alerte`SET`raportat`="1"WHERE`id`="'.$pid.'"')))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Rezolvari",`de`="'.$de.'",`text`="a marcat ca și rezolvata alerta cu numărul '.$pid.',[br/]Cu textul: '.$info[2].'[br/]De la: '.nume($info[0],1).'La: '.nume($info[1],1).'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Alerta marcata ca și rezolvata!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Aceasta alerta a fost marcata ca și rezolvata de către alt administrator!';
require'f_profil.php';
echo$div[0].$div[1].profil($info[0],'Profilul cel'.($conn->query('SELECT`sex`FROM`membrii`WHERE`id`="'.$info[0].'"')->fetch_row()[0]=='F'?'e':'u').'i ce a trimis-o').'<strong> - </strong>'.profil($info[1],'Profilul cel'.($conn->query('SELECT`sex`FROM`membrii`WHERE`id`="'.$info[1].'"')->fetch_row()[0]=='F'?'e':'u').'i ce a primit-o').$div[0];
require'f_jos.php';